FORUMS


The Form Tools forums are no longer active, but the old posts have been archived here. Please see the Help page on how to get help / report issues.

Poll: has anybody used Ubuntu 16.04, PHP 7 and MYSQL 5.7 to install it??
This poll is closed.
Yes
0%
0 0%
No
0%
0 0%
Total 0 vote(s) 0%
* You voted for this item. [Show Results]

Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Installation - Ubuntu 16.04, PHP 7 and MYSQL 5.7
#1
Can anybody please tell if if this thing can be installed running Ubuntu 16.04, Apache 2, PHP 7 and MYSQL 5.7.

I simply can not get it to run, no errors, just blank page. I have the right permissions set as well.

Thanks
Reply
#2
Hi, no - it is not working on PHP 7. i tried it with PHP 7.0.7 and it did not work. PHP 5.6 is working fine.
Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)